version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-pycrowdsec-$1.tar.gz/ \
https://github.com/crowdsecurity/pycrowdsec/tags \
/crowdsecurity/pycrowdsec/archive/refs/tags/v([\d\.]+)\.tar\.gz
